[
    {
        "param1": "Player 3D Marker",
        "param2": -1
    },
    {
        "param1": "Own Player Map Marker",
        "param2": -52429
    },
    {
        "param1": "Player Online",
        "param2": -16711936
    },
    {
        "param1": "Player Offline",
        "param2": -65536
    },
    {
        "param1": "Ping 3D Marker",
        "param2": -256
    },
    {
        "param1": "Compass",
        "param2": -1
    },
    {
        "param1": "Compass Line",
        "param2": -65536
    },
    {
        "param1": "Playerlist entry full health",
        "param2": -1
    },
    {
        "param1": "Playerlist entry zero health",
        "param2": -65536
    },
    {
        "param1": "Playerlist entry border",
        "param2": -1
    }
]